Petitioner Metropolitan Edison Co. (Metropolitan) owns two licensed nuclear plants at Three Mile Island near Harrisburg, Pa. On a day when one plant (TMI-1) was shut down for refueling, the other plant (TMI-2) suffered a serious accident that damaged the reactor and caused widespread concern. The Nuclear Regulatory Commission (NRC) then ordered Metropolitan to keep TMI-1 shut down until it could be determined whether the plant could be operated safely, and published a notice of hearing that included an invitation to interested parties to submit briefs on whether psychological harm or other indirect effects of the accident or of renewed operation of TMI-1 should be considered. Respondent People Against Nuclear Energy (PANE), an association of residents of the Harrisburg area who are opposed to further operation of either TMI reactor, responded to this invitation, contending that restarting TMI-1 would cause both severe psychological damage to persons living in the vicinity, and serious damage to the stability, cohesiveness, and well-being of neighboring communities. When the NRC decided not to take evidence of these contentions, PANE filed a petition for review in the Court of Appeals, contending that the National Environmental Policy Act (NEPA), inter alia, required the NRC to address its contentions. The court held that the NRC improperly failed to consider whether the risk of an accident at TMI-1 might cause harm to the psychological health and community well-being of residents of the area surrounding Three Mile Island.
Held:
The NRC need not consider PANE's contentions. Pp. 771-779.
REHNQUIST, J., delivered the opinion for a unanimous Court. BRENNAN, J., filed a concurring opinion, post, p. 779.
Deputy Solicitor General Bator argued the cause for petitioners in both cases. With him on the briefs in No. 82-358 were Solicitor General Lee, Assistant Attorney General Dinkins, Deputy Solicitor General Claiborne, Joshua I. Schwartz, James M. Spears, Jacques B. Gelin, Peter G. Crane, and Herzel Plaine. James B. Hamlin, George F. Trowbridge, John B. Rhinelander, Deborah B. Bauser, and James B. Liberman filed briefs for petitioners in No. 81-2399. [460 U.S. 766, 768]
William S. Jordan III argued the cause and filed a brief for respondents in both cases.Fn
[ Footnote * ] Together with No. 82-358, United States Nuclear Regulatory Commission et al. v. People Against Nuclear Energy et al., also on certiorari to the same court.
Fn [460 U.S. 766, 768] Briefs of amici curiae urging reversal were filed by Michael I. Miller and Linda L. Hodge for the Atomic Industrial Forum; by Robert L. Baum, Peter B. Kelsey, Edward H. Comer, and William L. Fang for the Edison Electric Institute; by William E. Blasier and Jan S. Amundson for the National Association of Manufacturers; and by James P. McGranery, Jr., and William A. Carnahan for Scientists and Engineers for Secure Energy, Inc.
Briefs of amici curiae urging affirmance were filed by Margaret Farrell Ewing and Bruce J. Ennis for the American Psychological Association; and by Ellyn R. Weiss for the Union of Concerned Scientists.
Bruce J. Terris and Phillip G. Sunderland filed a brief for the American Sociological Association as amicus curiae.
JUSTICE REHNQUIST delivered the opinion of the Court.
The issue in these cases is whether petitioner Nuclear Regulatory Commission (NRC) complied with the National Environmental Policy Act of 1969, 83 Stat. 852, as amended, 42 U.S.C. 4321 et seq. (1976 ed. and Supp. V) (NEPA), when it considered whether to permit petitioner Metropolitan Edison Co. to resume operation of the Three Mile Island Unit 1 nuclear powerplant (TMI-1). The Court of Appeals for the District of Columbia Circuit held that the NRC improperly failed to consider whether the risk of an accident at TMI-1 might cause harm to the psychological health and community well-being of residents of the surrounding area. 219 U.S. App. D.C. 358, 678 F.2d 222 (1982). We reverse.
Metropolitan owns two nuclear powerplants at Three Mile Island near Harrisburg, Pa. Both of these plants were licensed by the NRC after extensive proceedings, which included preparation of Environmental Impact Statements (EIS's). On March 28, 1979, TMI-1 was not operating; it had been shut down for refueling. TMI-2 was operating, and it suffered a serious accident that damaged the reactor. 1 Although, as it turned out, no dangerous radiation was released, [460 U.S. 766, 769] the accident caused widespread concern. The Governor of Pennsylvania recommended an evacuation of all pregnant women and small children, and many area residents did leave their homes for several days.
After the accident, the NRC ordered Metropolitan to keep TMI-1 shut down until it had an opportunity to determine whether the plant could be operated safely. 44 Fed. Reg. 40461 (1979). The NRC then published a notice of hearing specifying several safety-related issues for consideration. Metropolitan Edison Co., 10 N. R. C. 141 (1979). The notice stated that the Commission had not determined whether to consider psychological harm or other indirect effects of the accident or of renewed operation of TMI-1. It invited interested parties to submit briefs on this issue. Id., at 148.
Respondent People Against Nuclear Energy (PANE) intervened and responded to this invitation. PANE is an association of residents of the Harrisburg area who are opposed to further operation of either TMI reactor. PANE contended that restarting TMI-1 would cause both severe psychological health damage to persons living in the vicinity, and serious damage to the stability, cohesiveness, and well-being of the neighboring communities. 2 [460 U.S. 766, 770]
The NRC decided not to take evidence concerning PANE's contentions. Metropolitan Edison Co., 12 N. R. C. 607 (1980); Metropolitan Edison Co., 14 N. R. C. 593 (1981). 3 PANE filed a petition for review in the Court of Appeals, contending that both NEPA and the Atomic Energy Act of 1954, 68 Stat. 921, as amended, 42 U.S.C. 2011 et seq. (1976 ed. and Supp. V), require the NRC to address its contentions. 4 Metropolitan intervened on the side of the NRC. [460 U.S. 766, 771]
The Court of Appeals concluded that the Atomic Energy Act does not require the NRC to address PANE's contentions. 219 U.S. App. D.C., at 385-389, 678 F.2d, at 249-253. It did find, however, that NEPA requires the NRC to evaluate "the potential psychological health effects of operating" TMI-1 which have arisen since the original EIS was prepared. Id., at 371, 678 F.2d, at 235. It also held that, if the NRC finds that significant new circumstances or information exist on this subject, it shall prepare a "supplemental [EIS] which considers not only the effects on psychological health but also effects on the well-being of the communities surrounding Three Mile Island." Id., at 371-372, 678 F.2d, at 235-236. We granted certiorari. 5 459 U.S. 966 (1982).
All the parties agree that effects on human health can be cognizable under NEPA, and that human health may include psychological health. The Court of Appeals thought these propositions were enough to complete a syllogism that disposes of the case: NEPA requires agencies to consider effects on health. An effect on psychological health is an effect on health. Therefore, NEPA requires agencies to consider the effects on psychological health asserted by PANE. See 219 U.S. App. D.C., at 364, 678 F.2d, at 228. PANE, using similar reasoning, contends that because the psychological health damage to its members would be caused by a change in the environment (renewed operation of TMI-1), NEPA requires the NRC to consider that damage. See Brief for [460 U.S. 766, 772] Respondents 23. Although these arguments are appealing at first glance, we believe they skip over an essential step in the analysis. They do not consider the closeness of the relationship between the change in the environment and the "effect" at issue.
Section 102(C) of NEPA, 83 Stat. 853, 42 U.S.C. 4332(C), directs all federal agencies to
The statements of two principal sponsors of NEPA, explaining to their colleagues the Conference Report on the bill that was ultimately enacted, illustrate this point: [460 U.S. 766, 773]
To determine whether 102 requires consideration of a particular effect, we must look at the relationship between that effect and the change in the physical environment caused by the major federal action at issue. For example, if the Department of Health and Human Services were to implement extremely stringent requirements for hospitals and nursing homes receiving federal funds, many perfectly adequate hospitals and homes might be forced out of existence. The remaining facilities might be so limited or so expensive that [460 U.S. 766, 774] many ill people would be unable to afford medical care and would suffer severe health damage. Nonetheless, NEPA would not require the Department to prepare an EIS evaluating that health damage because it would not be proximately related to a change in the physical environment.
Some effects that are "caused by" a change in the physical environment in the sense of "but for" causation, will nonetheless not fall within 102 because the causal chain is too attenuated. For example, residents of the Harrisburg area have relatives in other parts of the country. Renewed operation of TMI-1 may well cause psychological health problems for these people. They may suffer "anxiety, tension and fear, a sense of helplessness," and accompanying physical disorders, n. 2, supra, because of the risk that their relatives may be harmed in a nuclear accident. However, this harm is simply too remote from the physical environment to justify requiring the NRC to evaluate the psychological health damage to these people that may be caused by renewed operation of TMI-1.
Our understanding of the congressional concerns that led to the enactment of NEPA suggests that the terms "environmental effect" and "environmental impact" in 102 be read to include a requirement of a reasonably close causal relationship between a change in the physical environment and the effect at issue. This requirement is like the familiar doctrine of proximate cause from tort law. See generally W. Prosser, Law of Torts, ch. 7 (4th ed. 1971). 7 The issue before us, then, is how to give content to this requirement. This is a question of first impression in this Court. [460 U.S. 766, 775]
The federal action that affects the environment in this case is permitting renewed operation of TMI-1. 8 The direct effects on the environment of this action include release of low-level radiation, increased fog in the Harrisburg area (caused by operation of the plant's cooling towers), and the release of warm water into the Susquehanna River. The NRC has considered each of these effects in its EIS, and again in the EIA. See App. 51-58. Another effect of renewed operation is a risk of a nuclear accident. The NRC has also considered this effect. 9 See id., at 58-60.
PANE argues that the psychological health damage it alleges "will flow directly from the risk of [a nuclear] accident." Brief for Respondents 23. But a risk of an accident is not an effect on the physical environment. A risk is, by definition, unrealized in the physical world. In a causal chain from renewed operation of TMI-1 to psychological health damage, the element of risk and its perception by PANE's members are necessary middle links. 10 We believe that the element of risk lengthens the causal chain beyond the reach of NEPA.
Risk is a pervasive element of modern life; to say more would belabor the obvious. Many of the risks we face are generated by modern technology, which brings both the possibility of major accidents and opportunities for tremendous achievements. Medical experts apparently agree that risk [460 U.S. 766, 776] can generate stress in human beings, which in turn may rise to the level of serious health damage. For this reason, among many others, the question whether the gains from any technological advance are worth its attendant risks may be an important public policy issue. Nonetheless, it is quite different from the question whether the same gains are worth a given level of alteration of our physical environment or depletion of our natural resources. The latter question rather than the former is the central concern of NEPA.
Time and resources are simply too limited for us to believe that Congress intended to extend NEPA as far as the Court of Appeals has taken it. See Vermont Yankee Nuclear Power Corp. v. Natural Resources Defense Council, Inc., 435 U.S. 519, 551 (1978). The scope of the agency's inquiries must remain manageable if NEPA's goal of "insur[ing] a fully informed and well-considered decision," id., at 558, is to be accomplished.
If contentions of psychological health damage caused by risk were cognizable under NEPA, agencies would, at the very least, be obliged to expend considerable resources developing psychiatric expertise that is not otherwise relevant to their congressionally assigned functions. The available resources may be spread so thin that agencies are unable adequately to pursue protection of the physical environment and natural resources. As we said in another context in United States v. Dow, 357 U.S. 17, 25 (1958), "[w]e cannot attribute to Congress the intention to . . . open the door to such obvious incongruities and undesirable possibilities."
This case bears strong resemblance to other cases in which plaintiffs have sought to require agencies to evaluate the risk of crime from the operation of a jail or other public facility in their neighborhood. See, e. g., Como-Falcon Coalition, Inc. v. Department of Labor, 609 F.2d 342 (CA8 1979) (Job Corps Center); Nucleus of Chicago Homeowners Assn. v. Lynn, 524 F.2d 225 (CA7 1975) (low-income housing); First National Bank of Chicago v. Richardson, 484 F.2d 1369 (CA7 1973) (jail). The plaintiffs in these cases could have alleged [460 U.S. 766, 777] that the risk of crime (or their dislike of the occupants of the facility) would cause severe psychological health damage. 11 The operation of the facility is an event in the physical environment, but the psychological health damage to neighboring residents resulting from unrealized risks of crime is too far removed from that event to be covered by NEPA. The psychological health damage alleged by PANE is no closer to an event in the environment or to environmental concerns.
The Court of Appeals thought that PANE's contentions are qualitatively different from the harm at issue in the cases just described. It thought PANE raised an issue of health damage, while those cases presented questions of fear or policy disagreement. We do not believe this line is so easily drawn. Anyone who fears or dislikes a project may find himself suffering from "anxiety, tension[,] fear, [and] a sense of helplessness." N. 2, supra. Neither the language nor the history of NEPA suggests that it was intended to give citizens a general opportunity to air their policy objections to proposed federal actions. The political process, and not NEPA, provides the appropriate forum in which to air policy disagreements. 12
We do not mean to denigrate the fears of PANE's members, or to suggest that the psychological health damage they fear could not, in fact, occur. Nonetheless, it is difficult for us to see the differences between someone who dislikes a [460 U.S. 766, 778] government decision so much that he suffers anxiety and stress, someone who fears the effects of that decision so much that he suffers similar anxiety and stress, and someone who suffers anxiety and stress that "flow directly," Brief for Respondents 23, from the risks associated with the same decision. It would be extraordinarily difficult for agencies to differentiate between "genuine" claims of psychological health damage and claims that are grounded solely in disagreement with a democratically adopted policy. Until Congress provides a more explicit statutory instruction than NEPA now contains, we do not think agencies are obliged to undertake the inquiry. See Maryland National Capital Park & Planning Comm'n v. U.S. Postal Service, 159 U.S. App. D.C. 158, 166, 487 F.2d 1029, 1037 (1973).
The Court of Appeals' opinion seems at one point to acknowledge the force of these arguments, 219 U.S. App. D.C., at 365, 678 F.2d, at 229, but seeks to distinguish the situation suggested by the related cases. First, the Court of Appeals thought the harm alleged by PANE is far more severe than the harm alleged in other cases. Ibid. It thought the severity of the harm is relevant to whether NEPA requires consideration of an effect. This cannot be the case. NEPA addresses environmental effects of federal actions. The gravity of harm does not change its character. 13 If a harm does not have a sufficiently close connection to the physical environment, NEPA does not apply.
Second, the Court of Appeals noted that PANE's claim was made "in the wake of a unique and traumatic nuclear accident." Ibid. We do not understand how the accident at TMI-2 transforms PANE's contentions into "environmental effects." The Court of Appeals "cannot believe that the psychological aftermath of the March 1979 accident falls outside" [460 U.S. 766, 779] NEPA. Id., at 366, 678 F.2d, at 230. On the contrary, NEPA is not directed at the effects of past accidents and does not create a remedial scheme for past federal actions. It was enacted to require agencies to assess the future effects of future actions. There is nothing in the language or the history of NEPA to suggest that its scope should be expanded "in the wake of" any kind of accident.
For these reasons, we hold that the NRC need not consider PANE's contentions. 14 NEPA does not require agencies to evaluate the effects of risk qua risk. The judgment of the Court of Appeals is reversed, and the case is remanded with instructions to dismiss the petition for review.
[ Footnote 2 ] Specifically, PANE contended, App. to Pet. for Cert. 115a-116a:
[ Footnote 3 ] Four members of the Commission filed individual opinions. There was no majority opinion.
[ Footnote 4 ] While the petition for review was pending, the NRC staff prepared an environmental impact assessment (EIA) to determine whether a full EIS is required before TMI-1 could be permitted to renew operation. The NRC's Licensing Board has ruled that the EIA was adequate and that no EIS is required. This ruling was upheld by the Atomic Safety and Licensing Appeal Board. In re Metropolitan Edison Co., Docket No. 50-289 (ALAB-705) (Dec. 10, 1982). Several additional steps, including repairs to a steam generator and NRC approval of those repairs, are necessary before Metropolitan actually resumes operation of TMI-1. Brief for Petitioners in No. 82-358, p. 18, and n. 13.
[ Footnote 5 ] In the Court of Appeals the NRC argued that there is no "major Federal action" involved in permitting TMI-1 to renew operations because TMI-1 already has an operating license and an EIS was prepared before that license was issued. The Court of Appeals rejected this contention, stating that the "`major federal action' in the case of TMI-1 is . . . the Commission's continued exercise of supervisory responsibility over its operation and maintenance." 219 U.S. App. D.C., at 394, 678 F.2d, at 231. No party has sought review of this holding, and we intimate no view as to its correctness. Similarly, no party has sought review of the Court of Appeals' Atomic Energy Act holding.
[ Footnote 6 ] For example, 2 of NEPA, 83 Stat. 852, as set forth in 42 U.S.C. 4321, provides:
[ Footnote 7 ] In drawing this analogy, we do not mean to suggest that any cause-effect relation too attenuated to merit damages in a tort suit would also be too attenuated to merit notice in an EIS; nor do we mean to suggest the converse. In the context of both tort law and NEPA, courts must look to the underlying policies or legislative intent in order to draw a manageable line between those causal changes that may make an actor responsible for an effect and those that do not.
[ Footnote 8 ] See n. 5, supra.
[ Footnote 9 ] The NRC concluded that the risk of an accident had not changed significantly since the EIS for TMI-1 was prepared in 1972.
We emphasize that in this case we are considering effects caused by the risk of an accident. The situation where an agency is asked to consider effects that will occur if a risk is realized, for example, if an accident occurs at TMI-1, is an entirely different case. The NRC considered, in the original EIS and in the most recent EIA for TMI-1, the possible effects of a number of accidents that might occur at TMI-1.
[ Footnote 10 ] This risk can be perceived differently by different people. Indeed, it appears that the members of PANE perceive a much greater risk of another nuclear accident at Three Mile Island than is perceived by the NRC and its staff.
[ Footnote 11 ] Although these cases involved similar facts, they presented different legal issues. They did not consider allegations that risk of crime would lead to psychological health damage. They did hold that the risk of crime, or the plaintiffs' concern about crime, do not constitute environmental effects. Of course, these holdings are not at issue in this litigation.
[ Footnote 12 ] PANE's original contention seems to be addressed as much to the symbolic significance of continued operation of TMI-1 as to the risk of an accident. See n. 2, supra. NEPA does not require consideration of stress caused by the symbolic significance individuals attach to federal actions. Psychological health damage caused by a symbol is even farther removed from the physical environment, and more closely connected with the broader political process, than psychological health damage caused by risk.
[ Footnote 13 ] For example, the hospital regulations contemplated in the hypothetical, supra, at 773-774, might cause many deaths. But despite the severity of that harm, the deaths would not by any stretch of the imagination be "environmental effects."
[ Footnote 14 ] The Court of Appeals held that the NRC need not consider PANE's contentions of community damage unless it found that the contentions of psychological health damage warrant preparation of an EIS. Since we decide that the NRC need not consider the contentions of psychological health damage at all, it follows that the contentions of community damage need not be considered.
JUSTICE BRENNAN, concurring.
I join the opinion of the Court. There can be no doubt that psychological injuries are cognizable under NEPA. See ante, at 771. As the Court points out, however, the particular psychological injury alleged in these cases did not arise, for example, out of the direct sensory impact of a change in the physical environment, cf. Chelsea Neighborhood Assns. v. United States Postal Service, 516 F.2d 378, 388 (CA2 1975), but out of a perception of risk. Ante, at 775. In light of the history and policies underlying NEPA, I agree with the Court that this crucial distinction "lengthens the causal chain beyond the reach" of the statute. Ibid. [460 U.S. 766, 780]